<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.searchEverywhereMl.semantics.contributors.SearchEverywhereConcurrentElementsFetcher boolean checkScopeIsDefaultAndAutoSet()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.searchEverywhereMl.semantics.contributors.SearchEverywhereConcurrentElementsFetcher com.intellij.searchEverywhereMl.semantics.contributors.SearchEverywhereConcurrentElementsFetcher.DescriptorPriority findPriority(com.intellij.platform.ml.embeddings.search.utils.ScoredText)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
</root>
